XIN NGHi PHEP - Khao sat #3111
Xin nghi phép
13/11/2022 20:45 - Tran thj thdy Quynh

Status: Tao mdi

Priority: Khén cép
Assignee: Tran thj thdy Quynh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

13/11/2022
14/11/2022
100%

0.00 hour
0.00 hour

Description
Em xin phép nghi 2 ngay 14-11 va 15-11 a

History

#1 - 15/11/2022 08:58 - Vii Hoi
- Assignee set to Tran thj thdy Qui nh

#2 - 15/11/2022 08:58 - Vii Hoi
- % Done changed from 0 to 100

17/04/2025

1/1
